<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPurchaseReceipts\Pages;

use App\Filament\Resources\DberpPurchaseReceipts\DberpPurchaseReceiptResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpPurchaseReceipts extends ListRecords
{
    protected static string $resource = DberpPurchaseReceiptResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}